Imagick::resizeImage
Imagick::rotateImage
The Imagick class
PHP Manual

# Imagick::rollImage

(PECL imagick 2.0.0)

Imagick::rollImage — Offsets an image

### Description

bool Imagick::rollImage ( int `$x` , int `$y` )
Warning

This function is currently not documented; only its argument list is available.

Offsets an image as defined by x and y.

### Parameters

`x`

  The X offset.

`y`

  The Y offset.

### Return Values

Returns `TRUE` on success.

Imagick::resizeImage
Imagick::rotateImage
The Imagick class
PHP Manual